/* Formatted on 8-1-2016 8:44:29 (QP5 v5.136.908.31019) */
UPDATE mld_stdmelding std
   SET mld_stdmelding_vereisdienst = 1
 WHERE mld_ins_discipline_key IN (SELECT ins_discipline_key
                                    FROM ins_tab_discipline
                                   WHERE ins_srtdiscipline_key IN (4, 5))  -- storing en serviceaanvraag
                                   
                                   
select * from ins_srtdiscipline  --4,5